/**
 * 画面読込時追加処理
 * @param 無し
 * @return 無し
 * @throws 実行時例外
 */
function onLoadExtra() {
	// 項目背景色設定
	setFieldsBgColor(ARY_FIELDS_ID		, COLOR_FIELD_NORMAL);
	setFieldsBgColor(ARY_ERR_FIELDS_ID	, COLOR_FIELD_ERROR);
	// 一覧背景色設定
	setTableColor("list");
	// フォーカス設定
	setFocus(PRM_TXT_I_CODE);
}